<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles11.css">
    <link rel="stylesheet" href="cssreset.css">
</head>
<body>
<div class="container">
    <div class="piller3">
        <a href="http://google.com"><img src="logo@1X.png" alt="...">
            <P class="one">Milan</P>
            <p class="two">&nbsp &nbsp &nbsp &nbsp &nbspHolidays</p></a>

    </div>
<div class="piller4">
    <p class="five">tours@milanoholidays.com</p>
<p class="five">+39 338 709 0880</p>
</div>
    <div class="piller">
       <a href="http://google.com"><img class="picture" src="Layer%2021@1X.png" alt="...">
           <P class="three">Shopping Tours</P></a>
    </div>
    <div class="piller">
      <a href="http://google.com"><img class="picture" src="Layer%2022@1X.png" alt="...">
          <p class="three">Sightseeing Tours</p></a>
    </div>
    <div class="piller">
      <a href="http://google.com"> <img class="picture" src="Layer%2023@1X.png" alt="...">
          <p class="three">Food Tours</p></a>
    </div>
    <div class="piller">
       <a href="http://google.com"><img class="picture" src="Layer%2024@1X.png" alt="...">
           <p class="three">Bars & Nightlife</p></a>
    </div>
    <div class="piller">
      <a href="http://google.com"><img class="picture" src="Layer%2025@1X.png" alt="...">
          <P class="three">Art & Architecture</P></a>
    </div>
    <div class="piller">
      <a href="http://google.com"><img class="picture" src="Layer%2026@1X.png" alt="...">
          <p class="three">Walking Tours</p></a>
    </div>
    <p class="four">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
</div>
</body>
</html>